using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MenuManager : MonoBehaviour{
    public bool isPause;
    public GameObject credits;
    public void closed(GameObject panelclose){
        panelclose.SetActive(false);
    }
    public void startScene(string nameScene){
        SceneManager.LoadScene(nameScene);
    }
    void Start() {
    }
    public void paused(GameObject panelPause){
        if(isPause){
            credits.SetActive(false);
            isPause =false;
        }else{
            credits.SetActive(true);
            isPause = true;
        }
    }
}